%define module_name LCFG-Build-Tools
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Archive/Tar.pm) perl(Config.pm) perl(DateTime.pm) perl(Digest.pm) perl(English.pm) perl(Fcntl.pm) perl(File/Copy/Recursive.pm) perl(File/Find/Rule.pm) perl(File/HomeDir.pm) perl(File/pushd.pm) perl(IO/File.pm) perl(IO/Zlib.pm) perl(IPC/Run.pm) perl(LCFG/Build/PkgSpec.pm) perl(LCFG/Build/VCS.pm) perl(Module/Build.pm) perl(Module/Pluggable.pm) perl(Moose.pm) perl(MooseX/App/Cmd.pm) perl(Readonly.pm) perl(Sys/Hostname.pm) perl(Template.pm) perl(Test/Differences.pm) perl(Test/Exception.pm) perl(Test/More.pm) perl(Text/Wrap.pm) perl(Try/Tiny.pm) perl(UNIVERSAL/require.pm) perl(YAML/Syck.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.9.20
Release: alt1
Summary: LCFG build system tools
Group: Development/Perl
License: gpl
URL: http://www.lcfg.org/doc/buildtools/

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/S/SJ/SJQUINNEY/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/L*
%_datadir/lcfgbuild
%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Mon Feb 18 2019 Igor Vlasenko <viy@altlinux.ru> 0.9.20-alt1
- updated by package builder

* Fri Jan 25 2019 Igor Vlasenko <viy@altlinux.ru> 0.9.19-alt1
- regenerated from template by package builder

* Sat Jan 19 2019 Igor Vlasenko <viy@altlinux.ru> 0.9.18-alt1
- regenerated from template by package builder

* Mon Jul 25 2016 Igor Vlasenko <viy@altlinux.ru> 0.6.6-alt1
- regenerated from template by package builder

* Wed Jul 06 2016 Igor Vlasenko <viy@altlinux.ru> 0.6.5-alt1
- regenerated from template by package builder

* Sun Nov 15 2015 Igor Vlasenko <viy@altlinux.ru> 0.6.4-alt1
- regenerated from template by package builder

* Mon Nov 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.4.5-alt1
- regenerated from template by package builder

* Mon Oct 27 2014 Igor Vlasenko <viy@altlinux.ru> 0.4.4-alt1
- regenerated from template by package builder

* Sat Oct 19 2013 Igor Vlasenko <viy@altlinux.ru> 0.4.0-alt1
- regenerated from template by package builder

* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.3.1-alt1
- initial import by package builder

